@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,500;0,900;1,100;1,500;1,900&display=swap');


body, 
.site-footer {
	/*
	font-family: 'Playfair Display', serif;
	*/
	font-family: 'Barlow', sans-serif;
	font-weight: 100;
}

/**
 * Floating footer
 */
html, body,
body > div.dialog-off-canvas-main-canvas, 
body > div.dialog-off-canvas-main-canvas > div,
body > div.dialog-off-canvas-main-canvas > div > div {
	height: 100% !important;
}
body > div.dialog-off-canvas-main-canvas > div > div {
	flex-direction: column !important;
	display: flex !important;
}
footer.site-footer {
	margin-top: auto !important;
}


/**
 * Floating Alerts
 */
.alert-wrapper {
	bottom: 15px;
	left: auto;
	right: 15px;
	width: auto;
}


/**
 * Breadcrumbs
 */
.region.region-breadcrumb {
	border: 1px solid #DDD;
	border-radius: 32px;
}

.navbar-brand {
	width: 200px;
	height: 60px;
}
#navbar-main li.nav-item {
	font-family: 'Barlow', sans-serif;
	font-weight: 700;
}
#navbar-main a.nav-link:hover, 
#navbar-main a.nav-link.is-active, 
#block-pagetitle {
	color: #ef2f24;
}
h1, h2 {
	/*
	font-family: 'Barlow', sans-serif;
	*/
	font-weight: 900;
	color: #ef2f24;
}
b, strong, .bold {
	font-weight: 500;
}


.navbar-toggler-icon {
	font-family: 'Barlow', sans-serif;
	color: #ef2f24;
	font-weight: 900;
}
body.show-nav .collapse {
	padding: 40px 0 0 37px;
}
.rsBullets .rsBullet span {
	border: 2px solid #ef2f24;
}
.rsBullets .rsBullet.rsNavSelected span {
	background-color: #ef2f24;
}








